
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IncludeFiles", "IncludeFiles.vcxproj", "{DF86A43E-F68F-4F4A-8EAF-E688910E542D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF86A43E-F68F-4F4A-8EAF-E688910E542D}.Debug|x64.ActiveCfg = Debug|x64
		{DF86A43E-F68F-4F4A-8EAF-E688910E542D}.Debug|x64.Build.0 = Debug|x64
		{DF86A43E-F68F-4F4A-8EAF-E688910E542D}.Debug|x86.ActiveCfg = Debug|Win32
		{DF86A43E-F68F-4F4A-8EAF-E688910E542D}.Debug|x86.Build.0 = Debug|Win32
		{DF86A43E-F68F-4F4A-8EAF-E688910E542D}.Release|x64.ActiveCfg = Release|x64
		{DF86A43E-F68F-4F4A-8EAF-E688910E542D}.Release|x64.Build.0 = Release|x64
		{DF86A43E-F68F-4F4A-8EAF-E688910E542D}.Release|x86.ActiveCfg = Release|Win32
		{DF86A43E-F68F-4F4A-8EAF-E688910E542D}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1D29D850-D070-45C6-99AD-A366DCCFF571}
	EndGlobalSection
EndGlobal
